/* Juokse */
html, body {
	height: 100%;
	font-family: 'Special Elite', cursive;
}

body {
	color:white;
	display: flex;
	justify-content: center;
	align-items: top;
	padding-top: 10em;
	background-color: black;
	text-shadow: 0 0 30px red, 0 0 30px red;

}
a {
	color:white;
	text-align: center;
	display: block;
	width: 100%;
	text-decoration: none;
}
a:visited {
	color:red;
}
a:hover {
	color:white;
}

article {
	max-width: 500px;
	width: 100%;
	padding-left: 50px;
	padding-right: 50px;
}
.red-background:hover:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: red;
	z-index: -1;
}